@charset "UTF-8";
*{margin: 0;padding: 0;list-style: none;text-decoration: none;}
body{font: 12px/1.6 "Segoe UI",Tahoma,Arial;background-color: #ffffff;color: #333333;font-size: 12px;background: url(../images/bg6.jpg) no-repeat center 22px;}
ul{}
img{max-width: 100%; border: none;}
a{color: #333333;}
a:hover{color: #0066bf;}
a,
a:hover,
a:focus,
a:active,
button,
button:focus,
input,
select,
textarea{outline: none;}
button{cursor: pointer; border: none; padding: 0; outline: none; background: transparent;}
/*.main-wrapper{background: url(/images/top_bg2.png) no-repeat center 35px;}*/
.container{width: 1200px; margin: 0 auto;}
.header{width: 100%; height: 240px;}
.headertop{width: 100%; height: 35px; background-color: #f5f5f5;}
.headertop_c{width: 1200px; height: 35px; margin: 0 auto; line-height: 35px; overflow: hidden;}
.headertopl{width: 600px; float: left;}
.form{float: left; padding-left: 30px;}
.form span{color: #707070;}
.form input{border: 1px solid #adadad; height: 18px; line-height: 18px;font-size: 12px; margin-right: 10px; outline: none; vertical-align: middle;}
.form button{background: #ff9800; color: white; border: 0; width: 50px; height: 20px; border-radius: 2px;font-size: 12px; outline: none; cursor: pointer; vertical-align: middle;}
.headertopr{width: 570px; float: right; text-align: right; padding-right: 30px;}
.headerbot{width: 1200px; height: 95px; margin: 0 auto; padding: 55px 0;}
.header_logo{float: left; overflow: hidden; margin-left: 5px; width: 650px;}
.header_logo img{width: 650px; height: 95px;}
.headerbotr{width: 500px; float: right; height: 95px;}
/*首页TOP搜索框*/
.search-mod{float: right;position: relative; margin-top: 12px;}
.search{height: 36px; border: 1px solid #0066bf; background: #fff; width: 390px; position: relative;}
.search .search-txt{position: absolute; left: 0; top: 0; width: 205px; height: 36px; line-height: 34px; border: 0; padding: 0 0 0 10px; outline: none;}
.search .search-txt2{position: absolute; left: 215px; top: 0; width: 95px; height: 36px; line-height: 34px; border: 0; border-left: 1px #0066bf solid; padding: 0 0 0 10px; outline: none;}
.search .search-txt::-webkit-input-placeholder{color: #bbb;}
.search .search-txt:-moz-placeholder{color: #bbb;}
.search .search-txt::-moz-placeholder{color: #bbb;}
.search .search-txt:-ms-input-placeholder{color: #bbb;}
.search .search-btn{width: 65px; height: 36px; position: absolute; right: 0px; top: 0px; background: #0066bf url(../images/icon_search.png) no-repeat center; border: 0; cursor: pointer; outline: none;}
.highSrh-btn{position: absolute; right: 0; top: 0; width: 77px; height: 36px; border: 0; background: #0066bf; color: white; font-size: 14px; cursor: pointer; outline: none;}
.search-mod p{line-height: 32px; font-size: 14px; text-indent: 10px;background: url(../images/b1.png);display:none;}
.search-mod p em{color: #000000;}
.search-mod p a{color: #1b1b1b;}
.search-mod p a:hover{color: #e42727;}
.search-mod p span{margin-left: 10px;}
/*首页导航*/
.menu1 .category-menu{float: left; width: 300px; height: 552px; position: relative;}
.menu1 .category-menu-list{position: absolute; left: 0px; top: 0px; display: block; width: 299px; z-index: 99; background-color: #0066bf; border: 1px solid #0066bf; border-right: none;}
.menu1 .category-menu-list .right-menu{border-bottom: 1px solid #ffffff;}
.menu1 .category-menu-list .right-menu .menuname{display: block; overflow: hidden; font-weight: bold; padding: 10px 0 14px 90px; line-height: 30px; font-size: 18px; color: white;}
.menu1 .category-menu .category-menu-list ul li:hover a.menuname{color: #0066bf !important;}
.menu1 .category-menu .category-menu-list ul li:hover .cat-mega-menu{opacity: 1; visibility: visible;}
.menu1 .cat-mega-menu{background: #ffffff;position: absolute;top: -1px; left: 299px; z-index: 999; opacity: 0; visibility: hidden; width: 869px; height: 520px; padding: 15px; overflow: hidden; border: 1px solid #0066bf; border-left: 0;}
.menu1 .cat-mega-menu2{background: #ffffff url(../images/tit_bar2.png) no-repeat 15px 42px;}
.menu1 .cat-mega-menu22{background: #ffffff url(../images/tit_bar22.png) no-repeat 15px 42px;}
.menu1 .cat-mega-menu23{background: #ffffff url(../images/tit_bar23.png) no-repeat 15px 42px;}
.menu1 .cat-mega-menu24{background: #ffffff url(../images/tit_bar24.png) no-repeat 15px 42px;}
.menu1 .cat-mega-menu25{background: #ffffff url(../images/tit_bar25.png) no-repeat 15px 42px;}
.menu1 .cat-mega-menu29{background: #ffffff url(../images/l9.jpg) 0 -20px no-repeat;}
.menu1 .xhld{display: block; padding-left: 30px; width: 839px; height: 53px; overflow: hidden; border-bottom: 1px #666666 dotted;background: url(../images/tit_bar.png) no-repeat left center;}
.menu1 .xhld div{float: left; background: url(../images/tit_arrow_right.png) no-repeat left center; padding-left: 12px;}
.menu1 .xhld div strong{display: block; line-height: 53px; padding: 0; font-size: 18px; color: #0066bf;}
.menu1 .xhld p{display: block;float: left; line-height: 53px; padding: 0;}
.menu1 .xhld p.duo{float: left; line-height: 28px; padding:13px 0 5px 0; max-width: 750px; overflow: hidden;}
.menu1 .xhld p a,.xhld p small{padding-right: 20px; font-size: 16px; float: left;}
.menu1 .xhld p small{font-size: 14px; color: #a5a5a5;}
.menu1 .cat-mega-menu li.menu2{height: 102px; padding: 0 0 0 30px; margin: 0; display: block;}
.menu1 .cat-mega-menu li.menu2 a{display: block; float: left; font-size: 16px; color: #0066bf; font-weight: bold; background: url(../images/tit_arrow_right.png) no-repeat left center; padding: 25px 0 25px 12px; width: 267px; line-height: 51px; font-size: 18px; border-bottom: 1px #666666 dotted;}
.menu1 .cat-mega-menu li.menu2 a:hover{display: block; float: left; font-size: 16px; color: #2899ff; font-weight: bold; background: url(../images/tit_arrow_right2.png) no-repeat left center; padding: 25px 0 25px 12px; width: 267px; line-height: 51px; font-size: 18px; border-bottom: 1px #0066bf dotted;}
.menu1 .cat-mega-menu right-menu-1{width: 100%; padding: 0 0 8px 30px; margin: 6px 0;}
.menu1 .cat-mega-menu li.cat-mega-title a,.cat-mega-menu li.cat-mega-title div a{font-weight: 600; text-transform: uppercase; font-size: 18px; display: block; float: left; position: relative; margin: 0 15px;}
.menu1 .cat-mega-menu li ul li a{font-size: 16px; display: block; line-height: 28px; font-weight: 400; color: #666666; text-transform: capitalize; margin: 0 15px; float: left; font-weight: bold;}
li.index-icon1{background: url(../images/ch1.png) 40px center no-repeat;}
li.index-icon2{background: url(../images/ch2.png) 40px center no-repeat;}
li.index-icon3{background: url(../images/ch3.png) 40px center no-repeat;}
li.index-icon4{background: url(../images/ch4.png) 40px center no-repeat;}
li.index-icon5{background: url(../images/ch5.png) 40px center no-repeat;}
li.index-icon6{background: url(../images/ch6.png) 40px center no-repeat;}
li.index-icon7{background: url(../images/ch7.png) 40px center no-repeat;}
li.index-icon8{background: url(../images/ch8.png) 40px center no-repeat;}
li.index-icon9{background: url(../images/ch9.png) 40px center no-repeat;}
li.index-icon10{background: url(../images/ch10.png) 40px center no-repeat;}
li.index-icon1:hover{background: #fff url(../images/ch1s.png) 40px center no-repeat;}
li.index-icon2:hover{background: #fff url(../images/ch2s.png) 40px center no-repeat;}
li.index-icon3:hover{background: #fff url(../images/ch3s.png) 40px center no-repeat;}
li.index-icon4:hover{background: #fff url(../images/ch4s.png) 40px center no-repeat;}
li.index-icon5:hover{background: #fff url(../images/ch5s.png) 40px center no-repeat;}
li.index-icon6:hover{background: #fff url(../images/ch6s.png) 40px center no-repeat;}
li.index-icon7:hover{background: #fff url(../images/ch7s.png) 40px center no-repeat;}
li.index-icon8:hover{background: #fff url(../images/ch8s.png) 40px center no-repeat;}
li.index-icon9:hover{background: #fff url(../images/ch9s.png) 40px center no-repeat;}
li.index-icon10:hover{background: #fff url(../images/ch10s.png) 40px center no-repeat;}
#container{width:869px;height:180px;margin:80px auto 0px auto;}
#container .search2{padding:10px 0;}
#container form{position:relative;width:500px;margin:0 auto;}
#container input.mc{width:100%;height:42px;padding-left:13px;}
#container button{height:42px;width:80px;cursor:pointer;position:absolute;}
#container .ss{height:42px;width:80px;cursor:pointer;position:absolute;}
/*搜索框6*/
.bar6 input.mc{border:2px solid #0066bf;border-radius:5px;background:transparent;top:0;right:0;}
.bar6 .ss{background:#0066bf;border-radius:0 5px 5px 0;width:60px;top:2px;right:-18px;border:none;outline:none;font-size:18px;color:#F9F0DA;}
/*首页友情链接*/
.menu2 .category-menu{width: 1200px; height: 50px; position: relative;}
.menu2 .category-menu-list{position: absolute; left: 0px; top: 0px; display: block; width: 1198px; z-index: 99; background-color: #f0f0f0; border: 1px #e6e6e6 solid;}
.menu2 .category-menu-list .right-menu{display: block; width: 25%; float: left;text-align: center; cursor: pointer;}
.menu2 .category-menu-list .right-menu:hover{background-color: #dcdcdc;color: #0066bf}
.menu2 .category-menu-list .right-menu span i{background: url(../images/arrow_top.png) no-repeat right center; padding-right: 18px; color: #1b1b1b;font-size: 14px;}
.menu2 .category-menu-list .right-menu:hover span i{background: url(../images/arrow_top_on.png) no-repeat right center;}
.menu2 .category-menu-list .right-menu .menuname{line-height:46px; font-size: 14px; font-weight: 700;}
.menu2 .category-menu .category-menu-list ul li:hover .cat-mega-menu{opacity: 1; visibility: visible;}
.menu2 .cat-mega-menu{background: #e5e5e5; position: absolute; top: -150px; left: -1px; z-index: 999; opacity: 0; visibility: hidden; width: 1170px; height: 120px; padding: 15px; overflow: hidden;}
.menu2 .cat-mega-menu li{float: left; width: 20%;}
.menu2 .cat-mega-menu li a{line-height: 32px;display: block;font-size: 14px;}
.menu2 .cat-mega-menu li a:hover{background: #0076ca; color: white;}
/*首页TOP导航右侧新闻列表*/
.tnews{width: 900px; float: left; overflow: hidden; height: 552px; background-color: #ffffff;}
.topline{height: 144px; margin-bottom: 15px;}
.topline h1{line-height: 82px; font-size:24px; text-align: center; color: #0066bf;}
.topline p{line-height: 28px; font-size:15px; color: #888888; padding: 0 30px; text-indent: 28px;}
.topline p a{color: #e42727; padding: 0 30px;}
.tnews .tabs{width: 860px; height: 392px; padding: 0 20px;}
.tnews .tabs ul.horizontal{height: 41px; display: block; overflow: hidden; border-bottom: 1px solid #0066bf; padding-left: 20px;}
.tnews .tabs ul.horizontal li{width: 180px; display: block; float: left; text-align: center;}
.tnews .tabs ul.horizontal li.active{border-radius: 5px 5px 0 0; cursor: pointer;background: #0066bf; color: white;}
.tnews .tabs ul.horizontal li.active a{color: white;}
.tnews .tabs ul.horizontal li a{line-height: 41px; font-size: 16px; color: #0066bf; font-weight: 700;}
.tnews .tabs_n{height: 336px; padding: 14px 10px 0px 0; overflow: hidden;}
.tnews .tabs_n li{line-height: 41px; border-bottom: 1px dashed #d2d2d2;background: url(../images/tit_ico.png) no-repeat 8px center; padding-left: 26px;}
.tnews .tabs_n li a{line-height: 40px; padding: 0 5px; font-size: 14px;}
.tnews .tabs_n li small{float: right; padding-right: 15px;}
.tnews .tabs_tu{padding: 14px 0 0 0;}
.tnews .top_tu{float: left; width: 420px; height: 336px; background-color: #ffaa00;}
.tnews .tabs_tu .ul_tu{display: block; float: left; padding-left: 10px; width: 430px;}
/*首页导航右侧图片新闻轮换*/
.FocusPic{overflow: hidden; width: 420px; ZOOM: 1; position: relative; height: 336px;margin:0 auto;}
.FocusPic .FP_angle{font-size: 0px; z-index: 10; overflow: hidden; width: 7px; line-height: 0; position: absolute; height: 7px;}
.FocusPic .FP_arr_left{z-index: 8; filter: Alpha(Opacity=80); left: 5px; width: 13px; CURSOR: pointer; position: absolute; top: 145px; height: 25px; opacity: .8;}
.FocusPic .FP_arr_right{z-index: 8; right: 5px; filter: Alpha(Opacity=80); width: 13px; CURSOR: pointer; position: absolute; top: 145px; height: 25px; opacity: .8;}
.FocusPic .FP_NumList{z-index: 9; right: 20px; overflow: hidden; bottom: 10px; ZOOM: 1; position: absolute;}
.FocusPic .FP_NumList span{display: inline; font-size: 10px; background: url(../images/d8.png); float: left; margin-left: 5px; width: 32px; cursor: pointer; color: #fff; line-height: 14px; text-align: center;}
.FocusPic .FP_NumList span.selected{background-position: 0px -100px; color: #000;}
.FocusPic .FP_pic{float: left; overflow: hidden; width: 420px; height: 336px;}
.FocusPic .FP_pic .FP_tit_txt{padding-left: 10px; color: #fff; position:relative; margin-top: -65px;height: 65px;background: url(../images/a.png);}
.FocusPic .FP_pic .FP_tit_cont{color: #ccc; line-height: 20px; padding-top: 5px;}
.FocusPic .FP_pic .FP_tit_txt a:hover{color:#5191F5;}
.FocusPic .FP_pic a{color: #fff; font-size: 14px;line-height: 40px; width: 100%;display: block;}
.FP_pic a:visited{color: #fff;}
.part-a{width:420px;margin:0 auto; overflow: hidden; zoom: 1; height: 336px;}
.a-l{float: left; width: 420px; height: 336px;}
/*首页中间新闻列表*/
.bnews{width: 590px; float: left;}
.bnews .tabs{width: 590px; padding: 0;}
.bnews .tabs ul.horizontal{height: 41px; display: block; overflow: hidden; border-bottom: 1px solid #0066bf; padding-left: 10px;}
.bnews .tabs ul.horizontal li{width: 135px; display: block; float: left; text-align: center;}
.bnews .tabs ul.horizontal li.active{border-radius: 5px 5px 0 0; cursor: pointer;background: #0066bf; color: white;}
.bnews .tabs ul.horizontal li.active a{color: white;}
.bnews .tabs ul.horizontal li a{line-height: 41px; font-size: 16px; color: #0066bf; font-weight: 700;}
.bnews .tabs_n{padding: 14px 10px 0px 0; overflow: hidden;}
.bnews .tabs_n ul{min-height: 294px;}
.bnews .tabs_n li{line-height: 41px; border-bottom: 1px dashed #d2d2d2;background: url(../images/tit_ico.png) no-repeat 8px center; padding-left: 26px;}
.bnews .tabs_n li a{line-height: 40px; padding: 0 5px; font-size: 14px;}
.bnews .tabs_n li small{float: right; padding-right: 15px;}
/*首页广告*/
.conad{width: 1200px; height: 120px; margin: 20px auto;}
/*首页底部图片轮换*/
#CSSBox{width:1200px;height:150px;overflow:hidden;}
#CSSBox ul li{float:left; list-style:none; margin: 0px 6px; padding:0;}
#LeftButton{height:85px;width:20px;background: url('../images/l1.png') center center no-repeat; cursor: pointer; position: absolute; top: 0; left: 0;z-index: 99;}
#RightButton{height:85px;width:20px;background: url('../images/r1.png') center center no-repeat; cursor: pointer; position: absolute; top:0; right: 0;z-index: 99;}
/*gotop*/
.cbbfixed{position: fixed;right: 10px;transition: bottom ease .3s;bottom: -85px;z-index: 3;cursor:pointer;}
.cbbfixed .cbbtn{width: 40px;height: 40px;display: block;background-color: #0066bf;}
.cbbfixed .gotop{transition: background-color ease .3s;margin-top: 1px;}
.cbbfixed .gotop .up-icon{float:left;margin:14px 0 0 9px;width:23px;height:12px;background: url(../images/side-icon02.png);}
.cbbfixed .gotop:hover{background-color:#2c2d2e;}
.cbbfixed .cweixin{background: #dadbdd;}
.cbbfixed .cweixin div{background: url(../images/erwei.png);width: 194px;height: 199px;position: absolute;left: -194px;top: -115px;opacity: 0;transform: scale(0); -webkit-transform: scale(0);transform-origin: 100% 70%;-webkit-transform-origin: 100% 70%;transition: transform ease .3s,opacity ease .3s;-webkit-transition: all ease .3s;display:none\0;*display:none;}
.cbbfixed .cweixin:hover div{display: block;transform: scale(1);-webkit-transform: scale(1);opacity: 1;*display:block;}
.cbbfixed .cweixin .weixin-icon{float: left;margin:12px 0 0 11px;width:18px;height: 18px; background: url(../images/side-icon01.png);}
.footer{width: 100%; height: 160px; padding: 20px 0 10px 0; margin: 20px 0 10px 0; background-color: #0066bf; text-align: center; color: #f1f1f1; line-height: 30px;}

.footer .flogo {width:150px; height:160px; float:left;background: url(../images/blogo.png) 30px 15px no-repeat;}


.footer .fl {width:340px; height:144px; padding: 16px 0 0 35px; float:left; text-align:left; border-right:1px #ffffff solid; line-height:30px; font-size:14px;}
.footer .fl strong { padding-left:15px; font-size:16px; line-height:35px; }


.footer .fc{width: 390px; height:160px; float: left; border-right:1px #ffffff solid;}
.footer .fc .btit{font-size: 15px; font-weight: 800;padding-top:36px;}
.footer .fc .rgt{font-size: 13px; padding-top:38px;}
.footer .fc .bgj{font-size: 14px;}

.footer .fr{width:200px; padding: 6px 30px 0 0; height:160px; float: right; text-align:center;}

.wangqun ul.horizontal{height: 41px; display: block; overflow: hidden; border-bottom: 1px solid #0066bf; padding-left: 10px;}
.wangqun ul.horizontal li{width: 135px; display: block; float: left; text-align: center;}
.wangqun ul.horizontal li.active{border-radius: 5px 5px 0 0; cursor: pointer;background: #0066bf; color: white;}
.wangqun ul.horizontal li.active a{color: white;}
.wangqun ul.horizontal li a{line-height: 41px; font-size: 16px; color: #0066bf; font-weight: 700;}
.dg-content{padding: 0 15px 30px; overflow: hidden; background: #fff; width: 1170px; margin: 0 auto;}
.path{height: 36px; line-height: 36px; background: url(../images/icon_path.png) no-repeat 4px center; padding-left: 22px; font-size: 14px; font-weight: bold; color: #41474b;}
.path span,
.path a{color: #41474b; font-weight: normal;}
.sider{float: left; width: 200px; border: 1px solid #e6eef5;}
.sider h1{background: url(../images/sider_tit_bg.png) no-repeat; height: 46px; line-height: 46px; padding-left: 32px; font-size: 18px; font-weight: bold; color: white; margin-top: 16px; cursor: pointer;}
.sider h1:first-child{margin-top: 0;}
/* lsm-sidebar */
.left-side-menu{}
.lsm-sidebar a{display: block;overflow: hidden;}
.lsm-sidebar-item{position: relative;}
.lsm-sidebar-item a.aca{background: #e9f0f5 url(../images/sider_tag_open.png) no-repeat 10px center; font-size: 16px; color: #313131; padding-left: 32px; line-height: 46px; margin-top: 1px; cursor: pointer;}
.lsm-sidebar-item ul{display: none;}
.lsm-sidebar-item.lsm-sidebar-show ul{display: block;}
.lsm-sidebar .lsm-sidebar-icon{position: absolute;}
.acb{padding: 6px 0;}
.acb a{color: #1f2529; font-size: 14px; padding-left: 32px; background: url(../images/sider_tag_arrow.png) no-repeat 16px center; text-decoration: none;}
.acb a:hover{color: #007ce9}
.lsm-sidebar-show a.aca{background: #0066bf url(../images/sider_tag_close.png) no-repeat 10px center; color: white;}
/*热点推荐*/
.hot-recommend{width: 320px; float: right;}
.news-list{border: 1px solid #e5e5e5; border-top: 2px solid #0066bf;}
.news-list h1{overflow: hidden; line-height: 38px; background: #e1eefa;}
.news-list h1 strong{font-size: 14px; color: #0066bf; padding-left: 10px;}
.news-list ul li + li{border-top: 1px solid #e5e5e5;}
.news-list ul li{padding: 0 15px;}
.news-list ul li a{font-size: 14px; color: #313131; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 100%; line-height: 40px; text-decoration: none;}
.news-list ul li a:hover{color: #ff6d15;}
.list-mod{margin: 0 15px; overflow: hidden; width: 690px; float: right; font-size: 14px;}
.work-type{margin: 10px; height: 50px; background-color: #eff6ff;}
.work-type span{padding-left: 10px; line-height: 50px; float: left;}
.work-type strong{line-height: 50px; padding-left: 15px; font-size: 15px;}
.select-box{float: left; padding: 7px; width: 236px;}
.select-box .form-control{display: block; width: 230px;height: 32px; font-size: 14px; line-height: 32px; color: #555; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; box-shadow: inset 0 1px 1px rgba(0,0,0,.075);}
button.abc{color: white; background-color: #2084DB; border: 1px solid #1e8ce8; border-radius: 2px; padding: 0 15px; height: 32px; line-height: 32px; margin:8px;width: 60px;}
.ct-wrap{margin: 10px; border-right: 1px solid #e2e9ef; border-bottom: 1px solid #e2e9ef;}
.ct-wrap table tr td{border-left: 1px solid #e2e9ef; border-top: 1px solid #e2e9ef; height: 40px; text-align: center; font-size: 14px; color: #313131; text-align: left;padding-left: 10px;max-width: 430px; white-space: nowrap; overflow: hidden;text-overflow: ellipsis;}
.ct-wrap table thead tr td{background-color: #ebf5ff; font-weight: bold; color: #486f91;}
.pagination{height: 28px; margin-bottom: 10px;}
.pagination li{display: inline;}
.pagination li a{padding: 6px 12px; line-height: 28px; font-size: 13px;}
.pagination li.active a{color: #fff; cursor: default; background-color: #337ab7; border-color: #337ab7;}
.list-mod2{width: 830px; border: 1px solid #e6eef5; overflow: hidden;}
.list-mod-bd{margin-bottom: 10px;}
.list-mod-bd h1{border-bottom: 1px solid #dae8ef; height: 42px; position: relative;}
.list-mod-bd h1 strong{position: absolute; line-height: 41px; color: #333; font-size: 18px; padding: 0 10px; border-bottom: 2px solid #0066bf;}
.list-mod-bd h1 strong img{vertical-align: -10%; margin-right: 5px;}
.list-mod-bd ul{padding: 0 10px;}
.list-mod-bd ul li{border-bottom: 1px dashed #e1e1e1; line-height: 2.8; overflow: hidden;}
.list-mod-bd ul li a{color: #4e4e4e; font-size: 14px; float: left; width: 70%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.list-mod-bd ul li a:hover{text-decoration: underline; color: #ff0000;}
.list-mod-bd ul li i{color: #999; font-size: 14px; float: right;}
.list-mod-bd .more{position: absolute; top: 0; right: 0; padding-right: 15px; height: 45px; line-height: 45px; color: #6993ab; font-size: 14px;}
.article dt{background: url(../images/pattern.jpg) repeat-x left bottom; text-align: center;}
.article dt h2{font-size: 26px; color: #313131; padding-top: 30px; font-weight: bold;}
.article dt p{font-size: 14px; color: #999; padding: 20px 0 15px; overflow: hidden;}
.article dd{padding: 15px 20px;}
.article dd p{font-size: 16px; color: #313131; line-height: 29px;;}
.ct-t{border: 1px solid #e2e9ef; border-bottom: none; line-height: 40px; overflow: hidden; color: #486f91; background-color: #ebf5ff;}
.ct-t strong{display: block; padding-left: 20px; width: 500px; line-height: 40px; float: left;border-right: 1px solid #e2e9ef;}
.ct-t span{padding-left: 10px; float: left; font-weight: bold;}
.ct-c{display: block; overflow: hidden;border: 1px solid #e2e9ef; border-top:none; border-bottom: none; margin-bottom: 15px;}
.ct-c li{line-height: 40px; border-bottom: 1px solid #e2e9ef; height: 40px;}
.ct-c li a{display: block; width: 500px; padding-left: 20px; float: left;border-right: 1px solid #e2e9ef; line-height:40px; height:40px; overflow:hidden;}
.ct-c li span{float: left; padding-left: 10px;}
.mst{padding: 0 15px;line-height: 30px;font-size: 16px;color:#0066bf;padding-left: 30px;width: 839px;height: 84px;overflow: hidden;background: url(../images/tit_bar.png) no-repeat left center;/*border-bottom: 1px #0066bf dotted;*/}
.mst strong{display: block;line-height: 84px;padding: 0;font-size: 18px;color: #0066bf;background: url(../images/tit_arrow_right.png) no-repeat left center;padding: 0 0 0 12px;}
.msl{width: 49%;border-right: 1px #0066bf dotted;float: left;height: 425px;}
.msr{width: 50%;float: left;height: 395px;}
.msx p{line-height: 39px;font-size: 16px;padding: 0 15px;border-bottom: 1px #c3c3c3 dotted;}
.msx p strong{color:#0066bf;}

.zjxh {background: url(../images/mbg.png) left bottom no-repeat;}	
.msc {float: left; width: 510px; height: 510px; margin-left: 30px;}
.msc li {float: left; width: 170px; height: 170px; overflow: hidden; position: relative;}							
.msc a.tx {display: block;width: 170px; height: 170px;}	
.msc span {position: absolute; width: 170px; height: 170px; left: 0; top: 0px;}
.msc span a { display: block; width: 150px; height: 40px; padding: 115px 5px 5px 5px; margin: 5px; text-align: center; font-size: 14px; line-height: 30px; color: #333333;}
.msc span a:hover { color: #ffffff; font-size: 15px;}	
.msc span a.t1 {background-image: url(../images/m1a.png);}
.msc span a.t1:hover {background-image: url(../images/m1b.png);}
.msc span a.t2 {background-image: url(../images/m2a.png);}
.msc span a.t2:hover {background-image: url(../images/m2b.png);}
.msc span a.t3 {background-image: url(../images/m3a.png);}
.msc span a.t3:hover {background-image: url(../images/m3b.png);}
.msc span a.t4 {background-image: url(../images/m4a.png);}
.msc span a.t4:hover {background-image: url(../images/m4b.png);}
.msc span a.t5 {background-image: url(../images/m5a.png);}
.msc span a.t5:hover {background-image: url(../images/m5b.png);}
.msc span a.t6 {background-image: url(../images/m6a.png);}
.msc span a.t6:hover {background-image: url(../images/m6b.png);}
.msc span a.t7 {background-image: url(../images/m7a.png);}
.msc span a.t7:hover {background-image: url(../images/m7b.png);}
.msc span a.t8 {background-image: url(../images/m8a.png);}
.msc span a.t8:hover {background-image: url(../images/m8b.png);}
.msc span a.t9 {background-image: url(../images/m9a.png);}
.msc span a.t9:hover {background-image: url(../images/m9b.png);}	
.mrt {float: right; width: 319px; height: 490px; overflow: hidden; background-color: aliceblue; margin: 10px 5px;}
.mrt h2 {background: url(../images/mrtbg.png) center no-repeat; line-height: 50px; text-align: center;}
.mrt p {padding: 15px; line-height: 23px;}
.mrt a { float: right;padding: 5px 15px; color: red;}

	.fzjg {
		border: 1px solid #e2e9ef; 
		line-height: 40px; 
		overflow: hidden; 
		color: #486f91;}			
	.fzjg .fzjs { 
		display: block;
		height: 42px;
		position: relative;
		 background-color: #ebf5ff;
		border-bottom:  1px solid #e2e9ef;
		}
	.fzjg .fzjs span {
		position: absolute;
		line-height: 41px;
		color: #333;
		font-size: 18px;
		padding: 0 10px 0 38px;
		border-bottom: 2px solid #0066bf;
		background: url(../images/icon_viptxt.png) 10px 10px no-repeat;
		}
		.fzjg p { padding: 15px; line-height: 32px; font-size: 16px; text-indent: 32px;}

